Printer Driver Plug-in

The printer driver Plug-in offers a rich choice of print settings.

To open the Plug-in, click [Properties] (or [Preferences]) within the [Print] dialog.

Saving and restoring printer settings

In general, settings will be stored by the application for the selected printer while the application is running. I.e. if you print in booklet mode to your printer, then the next print to this printer will also be in booklet mode unless you change the setting.

You can also save and restore settings to and from named entries.

To save the current settings, select a list entry from the list at the bottom of the Plug-in and click [Save]. Select additional save options by clicking the downward arrow on the right edge of the button:

· [Save for All Users] – the settings are saved for all users instead of just for the current user

Note

Save for All Users will save the specified slot of storable settings (initially named "Untitled 1 … 30"). This will overwrite any saves made by other users in the very same slot.

· [Save to file] – store a printer driver settings file (extension: .pdcfg) in your desired location (e.g. c:\my files\mysettings.pdcfg).

To restore saved settings, select a list entry from the list at the lower left of the Plug-in and click [Load]. Select additional load options by clicking the downward arrow on the right edge of the button:

· [Load from file] – load a printer driver settings file (extension: .pdcfg) from a known location (e.g. c:\my files\mysettings.pdcfg).

Note: [Save / Load] does not save or restore the identification settings in the [Workflow], [Authent.] and [Configure] panel.

Note

Some attributes allow you to choose values which do not match the current selection. However if you do, some other attribute will be updated to obtain a valid combination. E.g., if you choose 1. corner stapling, and 2. booklet, then stapling will be adapted to off. This automatic resolution of conflicts excludes invalid combinations of attributes.


General

The General Panel is for frequently used functions. In common, the average user doesn’t need more than the functions adjustable here.

Original Size

Select the page size of your document. A variety of common page sizes is available. Also you can define custom page sizes in the [Layout] and [Paper] panel. After defining, they become available in this list. To define a PostScript Custom Page Size here, click on [Custom Size] and enter your desired values.

Original Orientation

Select the orientation of your document. Available are [Portrait] and [Landscape].

Paper Tray

Select the tray from which the paper for printing is drawn.

Staple

Select the staple mode. Available are [Off], [Corner], [2 Positions (Wide/Narrow/Narrow+)].

Punch

Select the punch mode. Available are [Off], [2/3/4-Hole], [Multi Punch].

Output Color

Sets the color mode. Available are [Auto Color], [Full Color], [Gray Scale]. You can set [Full Color] or [Gray Scale] manually, or you can let the controller determine the color mode by setting [Auto Color].

Quick Print

By clicking one of the displayed buttons, you directly set following print settings, and the dialog is closed:

· [Print 1-Sided] – the document is output as single-sided paper

· [Print 2-Sided] – the document is output as double-sided paper.

· [Print Booklet] – the document is printed as booklet and folded, stapled and trimmed according to the installed options.


Layout

The Layout panel allows you to define how document pages are mapped on printed sheets.

2-Sided

Document pages printed on both sides of a sheet (duplex).

The distinction between duplex side (turn around the side for reading) or duplex top (turn around the top) is made by selecting [Binding Position], see Binding Position.

Imposition

Allows to combine several document pages on one printed output sheet.

Imposition = Off: One document page corresponds to one printed page.

Imposition = Adhesive Binding: Document pages are arranged on the sheets to produce center folded booklets divided into sets of 4 pages. I.e. pages 1-4 are printed on sheet 1, pages 5-8 on sheet 2, and so on.

After folding, the sheets can be put side by side and glued to form a booklet.

Document pages are printed in original size. The sheet size is twice the document page size.

Imposition = Booklet: Document pages are arranged on the sheets to produce a center folded and saddle stitched booklet.

Document pages are printed in original size. The sheet size is twice the document page size.

Imposition = 2 in 1 (Full Size): 2 document pages are arranged side by side on each sheet. I.e. sheet 1 contains pages 1+2, sheet 2 (or the back page of sheet 1) contains pages 3+4.

Document pages are printed in original size. The sheet size is twice the document page size.

Imposition = 2 Repeat: 2 copies of a document page are arranged side by side on each sheet. I.e. sheet 1 contains 2 copies of page 1, sheet 2 (or the back page of sheet 1) contains 2 copies of page 2. The resulting paper pile can be center cut to obtain twice the number of copies.

2 Repeat can be used, e.g. to print A5 documents on A4 paper or Statement documents on Letter paper and double the number of copies.

Imposition = 2 Repeat Reversal (Left): 2 copies of a document page are arranged side by side on each sheet, where the left page is rotated by 180°.

Imposition = 2 Repeat Reversal (Right): 2 copies of a document page are arranged side by side on each sheet, where the right page is rotated by 180°.

In case of [Orientation] = Landscape, the features "2 Repeat Reversal (Left/Right)" are exchanged by:

Imposition = 2 Repeat Reversal (Top): 2 copies of a document page are arranged side by side on each sheet, where the top page is rotated by 180°.

Imposition = 2 Repeat Reversal (Bottom): 2 copies of a document page are arranged side by side on each sheet, where the bottom page is rotated by 180°.

Imposition = 4 Repeat: 4 copies of a document page are arranged side by side on each sheet. I.e. sheet 1 contains 4 copies of page 1, sheet 2 (or the back page of sheet 1) contains 4 copies of page 2. The resulting paper pile can be cut in quarters to obtain four times the number of copies.

4 Repeat can be used, e.g. to print A5 documents on A3 paper or Statement documents on Tabloid paper and fourfold the number of copies.

Binding Position

Selects the processing side for several other options. See [Imposition] or [2-sided] in the [Layout] panel, [Staple], [Punch] or [Ring Binding] in the [Finishing] panel. Available are (shown here is an example for stapling):

· Left Bind – binding and duplexing at the left side (e.g. as in an European or US book):

· Right Bind – binding and duplexing at the right side (e.g. as in a Japanese book)

· Top Bind – binding and duplexing at the top (e.g. as on a calendar)

For more effects of Binding Position see [Staple], [Punch] and [Ring Binding] in the section "Finishing".

Imposition Quality

You can increase the precision of the imposition settings to avoid thin white lines between printed pages that are arranged side by side with [Page Interval] set to zero. [High Precision] offers one more decimal digit.

Page Interval

Determines a fixed margin to be applied between the two document pages of an imposition which are printed on the same side of a sheet.

Allowed values are -250 to 250 mm (step 0.1 / 0.01 mm, depending on Imposition Quality).

Creep Adjustment

Compensates for creep, i.e. the effect that outer pages of a booklet do not line up with the inner pages when they are folded. To align bitmaps on the pages, the bitmaps of outer pages are moved outwards on the sheet. Creep Adjustment is applied in addition to Page Interval.

Allowed values are 0 to 50 mm (step 0.1 mm) offset.

Booklet Splitting (only for Imposition = Booklet)

If activated, creates several booklets containing only a part of (consecutive) pages of the whole document. The number of pages to be applied to each sub-booklet can be determined with [Pages per Section]. Please note that each sub-booklet will contain empty pages if you do not set the parameter [Pages per Section] to a multiple of 4.

Book Spread

When set, double-sized document pages (e.g. A3 pages within a common A4 document) are converted into facing pages of a booklet.

Note

This feature is effective only when Imposition is [Booklet] or [Adhesive Binding].

Combination

This pull-down menu decides the document pages to be printed on one output sheet of paper. Available are following values: Off, 2 in 1, 4 in 1, 6 in 1, 8 in 1, 9 in 1, or 16 in 1 plus all values as [Reverse].

Pages are arranged as follows:

Combination = Off

Combination = 2 in 1

Combination = 4 in 1

Combination = 6 in 1

Combination = 8 in 1

Combination = 9 in 1

Combination = 16 in 1

And in case of [Reverse] as example

Combination = 2 in 1 (Reverse)

Combination = 16 in 1 (Reverse)

Original Size

Select the page size of your document. A variety of common page sizes is available. Also you can define custom page sizes in the [General] and [Paper] panel. After defining, they become available in this list. To define a PostScript Custom Page Size here, click on [Custom size] and enter your desired values.

Note

The item [Original size] in this panel is a mirrored item from [Original size] in the General panel and in the page setup dialog of your application. All settings made here directly alter the corresponding settings in the [General] panel.

Note

The page setup dialog in MS Word does not follow the above rule.

Original Orientation

Select the orientation of your document. Available are [Portrait] and [Landscape].

Note

The item [Original Orientation] in this panel is a mirrored item from [Original Orientation] in the General panel and in the page setup dialog of your application. All settings made here directly alter the corresponding settings in the [General] panel.

Paper Size

Determines the size of the paper on which the job is printed.

The output paper size selected in this panel must not be confused with the document page size selected here or in the Page Setup dialog. The document page size determines the size of the pages in the job. It may or may not be equal to the paper size on which the job is printed.

By default, the output size is determined as follows:

· If [Imposition] is [off], the output paper size is equal to the document page size.

· If [Imposition] is not [off], (e.g. booklet ), the output paper size is a multiple of the document page size, e.g. A3 for A4 documents and Tabloid for Letter documents.

Fit to Paper Size

If the document page size (multiple document page size in the case of imposition) does not match the selected output size, the job is scaled to fit the output size. In any case, the aspect ratio (width/height proportion) is preserved. If necessary, e.g. if an A4 job is printed on Letter paper, or a Letter job is printed on A4 paper, blank margins are added at the left and right or at the top and bottom page borders.

Note

Each page contains print margins at the edges of the document area. [Fit to Paper Size] does not affect these margins. The images below ignore the margins to improve the visualization.

Zoom

Define an image enlargement or reduction for the document to be printed. Zooming is performed from the center of the page, and you can specify a zoom factor from 1 to 1000%. Default ( and no change in size) is 100%.

Note

Zoom is applied after performing [Fit to paper size]. In any case, [Zoom] does not change the aspect ratio of a document page.

Full Bleed

Full Bleed is a technique that allows the creation of print results that uses the whole document area of a job. In general, printers leave a margin at the paper borders. By checking [Full Bleed] you can print your job on bigger paper, so that the printed area can be exactly the page size of your document without margins. When printing full bleed, make sure that your document itself does not contain additional margins. Microsoft Word for example creates by default 1 inch margins on a document.

Paper working for Full Bleed must be at least 5 mm bigger in width and height as the original document page size.

180°Rotate

Activating this checkbox causes the document bitmap to turn by 180° on printing.


Finishing

Binding Position

Selects the processing side for several other options. See Imposition or Duplex in the [Layout] panel, [Staple], [Punch] or [Ring Binding] in the [Finishing] panel.

Note

The item [Binding Position] in this panel is a mirrored item from [Binding Position] in the [Layout] panel. All settings made here directly alter the corresponding settings in the [Layout] panel.

Staple

Selects the staple mode:

· Off, Corner, 2 Positions (Wide / Narrow / Narrow+)

Left Corner | Right Corner
2 Positions (Left) | 2 Positions (Right)

The staple side (left, right, top) is determined by [Binding Position].

Divide Output

Splits the job into smaller packets. Dividing a job into several packets helps avoiding job errors arising from jobs that are too big to be properly stapled.

Punch

Selects the punch mode.

· Off, 2-Hole, 3-Hole, 4-Hole, Multi Punch

3-Hole (Left) | 3-Hole (Right)
Multi Punch (Left) | Multi Punch (Right)

The punch side (left, right, top) is determined by Binding Position.

Note

The staple and punch options are applied across the feeding direction (to the edge of the paper which leaves the printer last). Therefore they restrict the orientation of the paper in the tray.

Ring Binding

Sets the Ring Binding feature. Additionally, set the Printed Side for Top Sheet and Last Sheet by selecting the respective radio button.

Ring binding (Left)

Ring Binding (Right)

The binding side (left, right, top) is determined by Binding Position.

Fold

Selects the fold mode:

Off

Half-Fold

Z-Fold

Tri-Fold-In

Tri-Fold-Out

Double Parallel-Fold

Gate-Fold

Multi Tri-Fold

Multi Half-Fold

Folding requires that the paper is short edge fed.

Z folding is typically applied with mixed paper sizes where one size is twice as big as the other (e.g., A3 and A4 or Tabloid and Letter). In this case, the bigger paper is short edge fed and Z folded to match the size and orientation of the smaller paper.

Folding Direction

Selects the folding direction of the printed document. The fold preview shows the differences between the [Inside] and [Outside] modes:

Multi Tri-Fold (Inside)

Multi Tri-Fold (Outside)

Note

The term “in/out” refers to the printed side in case of single-sided printing or the first page in case of double-sided printing.

Note

If at least one of the following optional units of SD-513 (Spine Corner Forming Unit, Crease Unit, 2-Side Slitting Unit) is connected, the feature “Folding” is moved entirely to the Fold panel.

Multi Half-Fold Details

These checkboxes allow special handling details for documents in Multi Half-Fold mode.

Fold and Staple: staples are applied along the center fold line (similar to a booklet)

Trim: the sheets are folded and then cut at the open side to avoid the wedge that occurs on the open side of the booklet when many sheets are folded

Note

Trim is not visible unless the Saddle-Stitcher is connected. See section “Configure”.

Output Tray

Selects the tray to output the printed paper.

Note

Available output trays depend on the connected installable options and the selected finishing values, e.g. folding.

Feed Direction

Determines the orientation of the paper when drawn into the printer. Available are: [Auto], [Long Edge], [Short Edge]

Sort/Group

Select if multiple copies of multi-page jobs are output sorted or grouped.

· Sort: 2 copies of a 3 page document are output as
1-2-3, 1-2-3:

· Group: 2 copies of a 3 page document are output as
1-1, 2-2, 3-3:

Detail

To avoid conflicts, the Sort/Group option in the application's main print dialog, which does the same, is deactivated and cannot be used.

Output Order - Face Up

This checkbox selects if copies are output face up.

Face up turns each sheet upside down on output. So if you print a 1-Sided job of n pages face up, then page n will be on top, and page 1 at the bottom while the printed sides (front pages) of the sheets are up.

Output Order - N to 1

This checkbox changes the order of output paper. When activated, the last page of a job is printed and therefore output first. [N to 1] forces [Face Up] to be activated. By doing this, the reading order of output sheets remains correct in that way as sheet n is at the bottom of the pile and sheet 1 on top with the front page up.

Offset Output Copies

Selects if multiple copies of a job are offset in the output tray for easy separation. If checked, you can specify the number of copies stacked between offsets.

Offset Output Sheets

Selects if sets of sheets of a job are offset in the output tray for easy separation. If checked, you can specify the number of sheets stacked between offsets.

Pile Permission

Determines if several jobs can be piled in the stacker. If it is off, the current job must be removed before the next job can be printed to the stacker.

Note

Pile Permission is not visible unless a stacker is connected. See section “Configure”.


Fold

Note

This panel is available only if at least one of the optional units of the SD-513 finisher is connected:
Crease Unit, Spine Corner Forming Unit, 2-Side Slitting Unit

In this case the Fold function from the Finishing panel is moved here.

Fold

Selects the fold mode:

Off

Half-Fold

Z-Fold

Tri-Fold-In

Tri-Fold-Out

Double Parallel-Fold

Gate-Fold

Multi Tri-Fold

Multi Half-Fold

Folding requires that the paper is short edge fed.

Z folding is typically applied with mixed paper sizes where one size is twice as big as the other (e.g., A3 and A4 or Tabloid and Letter). In this case, the bigger paper is short edge fed and Z folded to match the size and orientation of the smaller paper.

Folding direction

Selects the folding direction of the printed document. The fold preview shows the differences between the fold in and fold out modes (of Multi Tri-Fold):

Multi Tri-Fold (in)

Multi Tri-Fold (out)

Note

The term “in/out” refers to the printed side in case of single-sided printing or the first page in case of double-sided printing.

Multi Half-Fold Details

This checkbox allows special handling details for documents in Multi Half-Fold mode.

Fold and Staple: staples are applied along the center fold line (similar to a booklet).

Trim: the sheets are folded and then cut at the open side to avoid the wedge that occurs on the open side of the booklet when many sheets are folded.

Spine Corner Forming

When folding a stack of paper sheets, the spine is usually formed wedge-like. When activating Spine Corner Forming, the folded paper’s spine is pressed into an angular form so that printed booklets can be easily stacked on even surfaces.

Without Spine Corner Forming

With Spine Corner Forming

Spine Corner Forming Strength: adjusts the force applied when executing Spine Corner Forming. For same forming results more force is needed on higher paper weight.

Available values are: Weak+, Weak, Normal, Strong, Strong+.

Number of Crease

When folding a printed paper, it easily occurs that the pigment layer breaks up at the folding line. On activating Crease, a groove is pressed into the paper so that the paper and the pigment can bend around the fold lines without breaking.

Crease Side: selects the face of the paper for crease to be applied.

Crease Position: up to four positions can be set by setting the Number of Crease.

Beschreibung: Image2

Note

The “zero” value is located at the top right edge of the cover as seen in the graphic above. In result, each value of position 2 to 4 must be at least 1 mm (0.04 inch) greater as its predecessor.

2-Side Slitting

Slitting is applied along the feed direction to cut off paper edges. Available are: Off, All Sheets, Cover Only.

Top Slitting / Bottom Slitting: the margin to be cut off along the paper movement direction can be set individually for the top and bottom edge. “Top” and “Bottom” refers to the paper as seen from a user’s perspective watching the paper passing by.

Offset against Cover: slitting settings can be different between cover and content paper. The value range is -1 mm to +1 mm (-0.04 inch to +0.04 inch).


Paper

The Paper panel allows you to select the Paper Tray and to specify properties of the paper on which the job is printed.

Acquire Tray and Paper Data

Collects the engine settings of Paper Tray, Size, Feed Direction, Type, Weight, Weight Unit, Color, and Pre-Punched for each tray as well as Paper Profiles defined in the printer.

Tray Settings

[Paper Tray] selects the tray from which the paper for printing the job is drawn.

Below this pull-down menu is a list of all attached trays and the paper in those trays. The number and kind of the entries in this list depends on the installed options. See chapter "Configure".

By pressing [Acquire Tray and Paper Data], the actual tray contents will be displayed in the list. If the job demands paper not contained in the selected tray, the printer will request the specified paper.

The following paper weights are supported:

· No setting, 62-74g/m², 75-80 g/m², 81-91 g/m², 92-105 g/m², 106-135 g/m², 136-176 g/m², 177-216 g/m², 217-256 g/m², 257-300 g/m².

The following paper colors are supported:

· White, Others

Pre-Punched paper can be:

· On, Off.

Paper Profiles

[Paper Profile] selects a Paper Profile registered in the printer to be used with your job.

Below this pull-down menu is a list of all profiles registered in the printer.

If [Paper Profile] is specified, the printer will try to draw the specified paper from the selected tray. If necessary, the printer will request the specified paper.

Detail

Paper Profile is a named combination of paper size, weight etc. that is defined at the printer. A named paper profile can be selected together with a tray or alone (see also the panels "Cover" and "Page Settings").

Use the Selected Profile

Click this button to assign your document to the highlighted paper profile. When printing, the printer will try to use paper with the properties of the profile settings. If no such paper is available in the trays, the printer will wait for you to put the required paper into a tray.

Register the Selected as Custom Size

Click this button to add the Custom Size specified in the highlighted Paper Profile to your PC so that you can use it as Original Size or Paper Size without selecting a Paper Profile.


Cover

The Cover panel allows you to select the inclusion of front and back cover sheets.

Banner Tray

Selects the tray from which the banner is drawn.

Front Cover

Selects the insertion of a front cover sheet from the selected tray. The tray may be a normal input tray or a Post Inserter Tray (PI, available with the FD-503 or the Cover Sheet Feeder, optional accessories of the printer). The PI Tray allows preprinted paper to be included in a job without feeding the paper through the printer and exposing it to the printer heat.

If [Print] is checked, the first page of the job is printed on the front cover sheet. Otherwise the cover sheet is left blank, and the first page is printed on a sheet selected for the job. [Print] does not work with the PI Trays. 2-Sided printing is also applied to the cover sheet, i.e., with 2-Sided enabled, the first two pages are printed on the cover sheet.

[Glossy] activates the printer's glossy printing effect.

You may set a Paper Profile to assign a special paper type to your cover. Use the pull-down menu to select.

Back Cover

Selects the insertion of a back cover sheet, similarly to front cover sheet.

Note

Front Cover and Insert Blank Sheet before 1st page (see section "Page Settings") cannot be selected together. Only one sheet can be inserted before page 1.

Perfect Binding

Allows you to bind booklets using the Perfect Binding option. You can select Cover Print Mode, Glossy, Cover Trim, Spine Width, Cover 2-Sided, Cover Tray, Cover Size and Paper Profile.

The Cover Print Mode allows you to control how the complete PB cover sheet is made up from the contents of the covers (front and back) and the spine:

Cover Blank – the PB cover sheet is not printed.

Cover Print 1in1 – the first page of the document is used to print the complete PB cover sheet.

With duplex printing, the first and the second page of the document are used to print the complete PB cover sheet.

The first page (or first two pages) must have the size of the PB cover sheet. Documents with mixed page sizes can be made, e.g. using MS Word and its section function or Adobe Acrobat and its insert page function.

Cover Print 2in1 – the first and the last page of the document are used to print the front and the back cover.

With duplex printing, the first 2 and the last 2 pages of the document are used to print the front and the back cover.

The spine is left empty.

Cover Print 3in1 – the first page and the page before last of the document are used to print the front and the back cover. The last page of the document is used to print the spine.

With duplex printing, the first 2 pages and the 2 pages before last of the document are used to print the front and the back cover. The last page of the document is used to print the spine.

The last page of the document need not have a special size to match the spine width. However, its content must be centered to fit on the spine.

Glossy

Activates the printer's glossy printing effect.

Cover Trim

Check this box to trim the left and right edges of the cover sheet.

Cover 2-Sided

Check this box to use duplex printing on the cover sheet.

Cover Tray

Selects the tray from which the paper for the PB Cover is drawn.

Cover Size

Allows you to determine the size of the paper that is used for the cover. If necessary, the printer will require matching paper.

In the cover size list there are two additional entries: [Cover Custom Size] and [Use Paper Profile]. When selecting [Cover Custom Size], you can enter a custom size by clicking on the button [Custom Size] right of the [Cover Size] pull-down menu. When selecting [Use Paper Profile], the Profile selected before in Paper Profile will be used to determine the cover size.

Paper Profile

Selects the Paper Profile registered in the printer for determining the cover size. Please note that the Paper Profile also contains information about the type, weight, color, etc., and can therefore affect the printer-side requirements for the media in the trays of your printer.

Note

If at least one of the following optional units of SD-513 (Crease Unit or 2-Side Slitting Unit) is connected, the feature “Perfect Binding” is moved entirely to the PB panel.


Perfect Binding

Note

This panel is available only if Perfect Binding is activated and one of the optional units “Crease” or “Slitting” of the SD-513 finisher is connected.

In this case the Perfect Binding function from the Cover panel is moved here.

Perfect Binding

Allows you to bind booklets using the Perfect Binding option. You can select Cover Print Mode, Glossy, Cover Trim, Spine Width, Cover 2-Sided, Cover Tray, Cover Size and Paper Profile.

The Cover Print Mode allows you to control how the complete PB cover sheet is made up from the contents of the covers (front and back) and the spine:

Cover Blank – the PB cover sheet is not printed.

Cover Print 1in1 – the first page of the document is used to print the complete PB cover sheet.

With duplex printing, the first and the second page of the document are used to print the complete PB cover sheet.

The first page (or first two pages) must have the size of the PB cover sheet. Documents with mixed page sizes can be made, e.g. using MS Word and its section function or Adobe Acrobat and its insert page function.

Cover Print 2in1 – the first and the last page of the document are used to print the front and the back cover.

With duplex printing, the first 2 and the last 2 pages of the document are used to print the front and the back cover.

The spine is left empty.

Cover Print 3in1 – the first page and the page before last of the document are used to print the front and the back cover. The last page of the document is used to print the spine.

With duplex printing, the first 2 pages and the 2 pages before last of the document are used to print the front and the back cover. The last page of the document is used to print the spine.

The last page of the document need not have a special size to match the spine width. However, its content must be centered to fit on the spine.

Glossy

Activates the printer's glossy printing effect.

Cover Trim

Check this box to trim the left and right edges of the cover sheet.

Cover 2-Sided

Check this box to use duplex printing on the cover sheet.

Cover Tray

Selects the tray from which the paper for the PB Cover is drawn.

Cover Size

Allows you to determine the size of the paper that is used for the cover. If necessary, the printer will require matching paper.

In the cover size list there are two additional entries: [Cover Custom Size] and [Use Paper Profile]. When selecting [Cover Custom Size], you can enter a custom size by clicking on the button [Custom Size] right of the [Cover Size] pull-down menu. When selecting [Use Paper Profile], the Profile selected before in Paper Profile will be used to determine the cover size.

Paper Profile

Selects the Paper Profile registered in the printer for determining the cover size. Please note that the Paper Profile also contains information about the type, weight, color, etc., and can therefore affect the printer-side requirements for the media in the trays of your printer.

Cover 2-Side Slitting

Check this box to cut off cover paper edges along the feed direction

Top Slitting / Bottom Slitting

The margin to be cut off along the cover paper movement direction can be set individually for the top and bottom edge. “Top” and “Bottom” refers to the paper as seen from a user’s perspective watching the paper passing by.

Cover Crease

When folding a printed cover, it easily occurs that the pigment layer breaks up at the folding line. On activating Cover Crease, a groove is pressed into the cover paper so that the cover and the pigment can bend around the fold lines without breaking.

Available positions are: Off, Spine, Gutter, Spine + Gutter.


Page Settings

The Page Settings panel allows you to select a set of properties for each page of the job individually.

[Chapters] ensures that any page entered in this field is on a front page of a sheet.

Each line entered under Page Settings specifies that the settings selected in this row shall be applied to the given page numbers.

Pages must be entered as a comma separated list of individual page numbers, or of page ranges where the lower and upper bounds are separated by a dash. Pages count from 1 and refer to the pages included in the job. If your document contains Roman numbering, or if you print only one section of a book, the page numbering in the job may deviate from the page numbering in your document. For example, the following inputs are equivalent: 1,3,4,5,7 and 1,3-5,7

If duplex printing is selected for the job or for a set of pages, each individual page and each start of a page range are forced on a new sheet. E.g., if the job shall be printed duplex on tray 1, and page 18-25 on tray 3, then pages 1-17 will be printed from tray 1, page 17 will have an empty back page, and pages 18-25 will be printed starting on a new sheet from tray 3.

When a page setting causes a conflict with settings made before, the affected settings will be highlighted red. If e.g. pages from 10 to 14 were to be drawn from tray 2 and you later select page 8 to 16 to be drawn from tray 4, the line whose settings are threatened will be highlighted before you can complete the line.

If you are about to change only a part of settings, the highlight color will be orange. If you continue anyway, the previous settings will be deleted.

If you continue to enter the desired values, the new page numbers will excluded from the previous set.

Note

For sheet insertions please note that due to restrictions of the PI Trays there is a maximum number of sheets of 500 that can be inserted.


Tabs

The Tabs panel allows you to insert tabbed pages and define their appearance.

[Pages] determines the page number to insert a tab. You can enter several page numbers at once separated by a comma, e.g. Pages 2,5,9,15,32, or ranges, e.g. 12-16. To make the entry become effective, click [Update]. The given page numbers appear in the tab list on the left.

To configure the tab settings for your entered pages, click on a page entry in the tab list. The dialog boxes become active.

Current Page

Allows you to change the page number after you have entered it in [Pages]. If changed, the display in [Pages] will be updated automatically.

Print Mode

Selects if the given page shall be a normal page or a tab page. If a blank tab is selected, this item is deactivated.

Insert

Selects a blank tab to be inserted [After] or [Before] the selected page. If a blank tab is selected, this item is deactivated.

Insertions

Specifies the number of blank tabs to insert. You can select any blank tab to change e.g. its mode (see below).

Tab Type

Selects between the tab types 1 and 2 and is only allowed for tab pages. If a normal page (“Print on Body”, see [Print Mode]) is selected, this item is deactivated. To define details of tab 1 and 2, see section “Tab Settings”.

Tab Position

Selects which position the given tab shall have. Available values are: [Auto], or (Number) of (Total tab count), where the total tab count is defined in [Number of Tabs] in “Tab Settings”.

Text Color

Defines the color of the tab text. You can choose from 15 colors. These are:
Black, Silver, Gray, Maroon, Red, Purple, Magenta, Green, Lime, Olive, Yellow, Navy, Blue, Teal, Cyan

Text on Tab

Lets you define a text written on the tab. Text parameters such as Font, Size, Style etc. are defined in “Tab Settings”.

Note

To delete any entry in the list, click on it and press [Clear] below the list window. The display in [Pages] will be updated automatically.

Tab pages of type 1 appear below “Tab 1” in the list, tab pages of type 2 appear below “Tab 2” in the list.


Tab Settings

The Tab Settings panel allows to configure general settings for tab sheet printing.

Tab Image Shift allows you to print tab texts directly from your document. It determines that the page images of printed tab pages are shifted to the right by a given value such that tab texts positioned at the right margin of the page are afterwards printed on the tab.

To print tabs using [Tab Image Shift], design your tab texts at the right margin of each tab page. Use standard page sizes (Letter/A4) even for the tab pages. Design other elements like headlines on tab pages such that they are positioned correctly after the shifting. Then enter those page numbers in the Tab panel in [Pages] and assign a tab set for them (Tab 1 or Tab 2).

[Tab Image Shift] and the shift value can be set only for the complete document, although it is effective only for the pages you entered in the Tab panel. If [Tab Image Shift] is enabled, tab texts cannot be entered in the Tabs panel because the shifting would move them off the page.

[Needless Tab Ejection] outputs unused Tab sheets in the output tray. This is done to prevent later jobs from using wrong tab sheets that were accidentally left in the input tray.

Tab 1 and Tab 2 allows you to define the settings for two kinds of tab paper (e.g. with 5 tabs and 15 tabs). They can be used within one job by selecting Tab Type in the Tabs panel individually for each tab page.

Paper Tray

Determines the tray from which the sheet for the tabbed page is drawn.

Paper Size

Determines the paper size for the tab sheets. It can be A4 Tab or Letter Tab, corresponding to A4 or Letter paper size for the job.

Number of Tabs

Specifies how many tabs make a set of tab sheets. Together with Space Above, Tab Height, and Space Below, it allows to position the tab texts on each sheet.

Font Name, Font Style

Determine the font for the tab text.

Line Spacing

Determines the line spacing of multi line tab texts. It is specified as a multiple of the font size.

Orientation

Determines the text orientation and direction on the tab. It can be [Normal] (downwards), [Flipped] (upwards), [Horizontal], or [Vertical]. The tab preview window shows the orientation visually.

Vertical Position

Determines if the tab text is aligned at the top, center, or bottom of the tab.

Horizontal Position

Allows to move the tab text horizontally. By default, the visual center of the tab text is aligned with the horizontal center of the tab.

The Preview window shows a preview of each tab text which has a page number assigned. This allows you to check if the tab text fits into the tab. To select a tab, click on the desired tab in the Preview window or choose it from the Tab Position scroll-down list below the preview windows. To step through the tabs, click on the tabs in the preview window.

To actually print on tab sheets, put the set of tab sheets into the selected tray with long edge feed orientation, face down, first page on top, tabs to the left. (Note that this is reverse order.)


Color Mode

Output Color

Sets the color mode. Available are [Auto Color], [Full Color], [Gray Scale]

2-Color Printing

When printing using up to four colors, you can check any of Cyan, Magenta, Yellow, Black.

When you select colors, you can't use the same color for more than one field. These fields should be entered in the form of “Spot Color Table Name” and "Color name".

Note

Each color can be assigned a name. You can enter a maximum of 62 characters as Table Name and Color Name.

Separation Output

Activate this checkbox to create a separate document printout for every used print color.

Color Bar

You can place a color print sample on the edge of the paper to check if the color settings are matching your desires.

Color Settings Information / Number of Lines

Additionally, several informations about the print job can be included in the printed job. These can be printed on any edge of the paper (Top, Bottom, Left, Right) and you can set the number of lines you want to use for placing them (see below).

Printed Items

Available are: Date/Time, Job Name, User Name, Printer Name/Model Name, ROM Version, Calibration Date/Time, RGB Color Conversion, CMYK Color Conversion, Tone Curve Name, Black Handling, Composite Overprint, Spot Color, Alternative Color and Screen. Additionally, a comment can be entered in the corresponding text field to be printed with the other information. The maximum comment length is 200 characters.


Management

Acquire Color Management Data

On clicking this button, the Printer Driver Plug-in will request the color management settings from the controller. This is not done automatically as in the Configure panel, so make sure you update this information manually when any Color Management Data has been changed.

Note

Most of the features described in this chapter are features of the utility "Color Centro". For more information about color management please see "Color Centro" User's guide.

Color Configuration

Selects a set of color conversion settings stored in the controller. Available are: [No Setting], [Image Controller Default] or up to 20 named custom configurations.

Manual Settings

If you want to use your own settings, you can enter them here.

· RGB

This is the RGB Conversion Tab. You can set RGB Conversion to [Off], [RGB-CMYK Device Link Profile] or [RGB Source Profile].

For [RGB-CMYK Device Link Profile] you can determine profiles in the controller for Image, Graphics, or Text. For [RGB Source Profile] you can choose a Source Profile in the controller and additionally specify a rendering intent (Perceptual/Saturation) for Image, Graphics, or Text.

· CMYK

This is the CMYK Conversion Tab. You can set CMYK Conversion to [Off], [CMYK-CMYK Device Link Profile] or [CMYK Target Profile].

[CMYK-CMYK Device Link Profile] settings are similar to those for [RGB-CMYK Device Link Profile]. As above, you can choose a [CMYK Target Profile] in the controller.

[Paper Simulation] simulates the ground color of the paper depending on the CMYK profile.

· Printer Profile

[Printer Profile] selects a Printer Profile registered in the controller.

When activating [Paper Type Link], a Printer Profile is selected by the controller depending on the settings of [Paper Type] in the [Paper] panel.

· Optional Settings

[Use Default Setting of Selected Color Configuration] can be unchecked to access the detail settings in this tab.

[Tone Curve] selects from up to 100 tone curves registered in the controller.

[Pure Black] forces black areas (RGB: 0,0,0) to be printed only with black toner. You can select the target for this function. Available are: [Text] and [Text/Graphics].

[Black Overprint] is overprint for black texts and black objects (RGB: 0,0,0) to avoid white background around them.

[Gray Replacement] forces gray areas (color values even) to print only with black toner. You can set the target to Text / Graphics / Image for each RGB or CMYK.

[Composite Overprint] applies the overprint settings which are defined in applications. 2 options are available: High Speed or High Quality.

[Spot Color] expresses the spot colors which are defined in applications with adjusted CMYK values.

[Alternative Color] replaces a specific color by another one according to the settings in the controller.

[Use Embedded RGB Profile] or [Use Embedded CMYK Profile] activates the RGB or CMYK profile embedded in the file. This can be used if no special profile adjustments have to be made.

[RGB Simulation] simulates RGB data on a CMYK Target Profile.


Imaging

The Imaging panel allows you to control the screen (raster) settings. Imaging settings are applied to all elements on the page (text, graphics, and images). You can set the following attributes:

Resolution

Sets the resolution. Available are [600 dpi] and [1200 dpi]. When using the higher resolution level, the image looks smoother, and the detail level is higher but printing time increases because of the higher level of accuracy.

Screening

Fixed Screen sets the Screen Type separately for Images and for Text/Graphics. Available are [Screen 1/2], and [Stochastic] for images, and [Screen 1/2] and [Same as Image] for Text/Graphics. If the name of a certain Fixed Screen is not correct, please move to the Configure panel and click on the [Acquire Device Information] button. By doing this, the current status of each Fixed Screen in the printer is updated.

Custom Screen allows you to determine Dot Shape, Screen Frequency and Screen Angle for each of the CMYK basic print colors.

Dot Shape: Sets the shape of the printed dots. Use different dot shapes to achieve more evenly printed gradients or special effects. Available are

Simple Dot

Inverted Simple Dot

Double Dot

Inverted Double Dot

Cosine Dot

Double

Inverted Double

Line

Line X

Line Y

Round

Ellipse

Ellipse A

Inverted Ellipse A

Ellipse B

Ellipse C

Inverted Ellipse C

Square

Cross

Rhomboid

Diamond

Screen Frequency: Sets the screen frequency. The frequency is measured in lpi (lines per inch). Higher values yield a finer raster, but allow less grey levels to be distinguished.

Screen Angle: Sets the screen angle. In general it is good to print monochrome pages at an angle of 45º.

Outline Process

Outline Process can be made effective for [Text/Graphics], or for [Text/Graphics/Image]. Outline Process checkboxes are:

[Thinning] - sets special handling for thin lines. Thinning especially prevents small text from becoming unreadable due to the ratio of line broadness to line length in small characters.

[Smoothing] - activates the Smoothing Function of the printer.

[Color Text Blur Prevention] – activates the blur prevention function for color texts on the printer. This may be suitable for 100% color text printing.

[Halftone Text Enhancement] – activates the Halftone Text Enhancement function of the printer.

[Auto Trapping] – activates the Auto Trapping function of the printer.

1 Dot Line emphasis

Enable this checkbox to activate the ultra-thin line enhancement function.

Use CIE color

Enable this checkbox to use CIE color management for Gray Scale printing.

Glossy

Enable this checkbox to activate the printer's glossy printing effect.


Forms

The Forms panel allows you to overlay forms on your job.

Forms are stored as rendered bitmaps on your printer. They can be appended behind, prepended in front of, or used as overlay for other jobs. The forms preview allows to check a form visually before printing with it.

If you want to create Forms, please select “Form” in the [Print Mode] in the [Workflow] panel.

Acquire Form Data

Obtains the list of forms stored in the image controller. Click this button if the list of forms available on the image controller is not automatically refreshed when opening this panel.

Note

Forms stored on the controller not matching the Resolution, the Output Color and the Screen Type of the current job are displayed in gray in the "Form", "Prepend" and "Append" lists.

Form

Shows a list of all forms currently stored in the RIP. To achieve best quality results it is recommended to make sure that the resolution, output color and screen type of the form match the respective settings of the job.

Forms Print Mode

· Repeated overlays a form on every page of the job. The explanation graphic shows that form page 1 is assigned to job page 1, form page 2 to job page 2, and again form page 1 to job page 3. This pattern is repeated to the end of the job.

· Once creates an overlay once a job. The explanation graphic shows how the 2 page form used here is assigned to the job pages. Form page 1 is assigned to job page 1, form page 2 is assigned to job page 2. All other job pages are left without form.

For multi-page forms, specifying a form means that the first page of the form is overlaid on the first job page and the following form pages continue on the following job pages. E.g. overlay [Once] for a two-page form on a 12 page job means that the form pages are overlaid on pages 1 to 2 of the job. Overlay [Repeated] means that page 3 to 4, 5 to 6 … and 11 to 12 are overlaid with the two form pages again.

Per Page Settings

In this list you can enter specific forms overlay per page individually. However, the space is limited, and the maximum number of entries in the table depends on the amount of used forms and target pages (or page ranges).

Prepend/Append

Determines that the pages of the selected form are prepended in front of the current job or appended behind the current job.

Copy to Clipboard

Copies the currently shown page of the form in screen resolution into the clipboard. You can paste it into your document to align the contents of your document with the form. Before actually printing, you should of course remove the screen resolution copy from your document.

Password

Enter the password to delete a form from the controller. The password is specified at the printer's display and is valid for all forms.

Clear Form

Allows you to delete the selected form on the printer. The function is enabled when you enter the password for form deletion. This password is configured at your printer.


Image Position

The Print Position panel allows you to shift the bitmap on the paper and to add Crop Marks.

Image Shift can take the following values:

· Off – apply no shifting.

· Shift Front/Back Evenly

· Shift Front/Back Separately

“Right” shift moves bitmaps to the right. “Bottom” shift moves bitmaps down. For movement to the left or up, enter values with negative sign.

To shift front and back such that they coincide (match if you hold the paper against the light), activate [Shift Front/Back Evenly]. Alternatively, for left binding, enter the “Right (Back side)” back value with the opposite sign of the front value, or, for top binding, enter the “Bottom (Back Side)” back value with the opposite sign of the front value.

E.g to shift front and back of a double-sided document with Binding Position: Top five millimeters to the top of a sheet of paper, enter the value “-5 mm” at “Bottom” and “5 mm” at “Bottom (Back Side)”

Note

Shifting is performed relative to the document.

Image Position

Image Position can be applied if the resulting output size is bigger than the Original size. The preview shows Image Position with face up printing.

Crop Mark

Places cut marks on the paper for post processing with external finishers. Available are: [Off], [Corner], [Center], [Corner/Center]

Setting for Imposition

Determines the location of the crop marks. Available are: [Per Page], [Per Sheet]

Only on Front Side

If checked, crop marks are placed only on front sides.

Corner Crop Mark Type

Determines the appearance of the crop marks. Available are:

Type 1

Type 2

Type 3

Trim Margin, Horizontal Shift, Vertical Shift

Enter numbers for the appearance of cut marks. The window on the right gives a preview of the selected values.


Stamp

The Stamp panel allows you to select printing operations performed after the job has been rendered on the printer.

Date/Time

Inserts a date/time stamp on each printed page. You can also set the Font and the Color to adapt the stamp appearance to your desires.

Page Number

Inserts a page number on each printed page.

The page number can be printed on All Pages, Other than 1st Page, or Other than 1st/Last Page.

Starting Page

Selects the first page on which a page number is printed. Starting Page Number sets the number printed on this page. Style lets you adapt the page number appearance to your desires.

Numbering

Inserts a set number on each printed set (copy).

The set number can be applied by the functions Stamp for all Pages or Stamp for 1st Page only. The set number is printed once per page.

Starting Number

Determines the number printed on the first set.

For each of the above operations you can set the Position of the item on the page (Left/Center/Right at Top/Middle/Bottom) and the Color (Black, Red, Green, Blue, Cyan, Magenta, Yellow). Font is available for Date/Time and Page Number and provides [Gothic] and [Ming] in 8, 10, 12 and 14 pt respectively. For Numbering a default font is used, and you can choose between 20 and 36 pt.

Each of the above operations is applied after Combination, i.e. the page containing the date/time stamp, page number, or set number may consist of several original document pages.


Workflow

The Workflow panel allows you to control the print workflow and store jobs on the printer.

You can set the following attributes:

Send E-Mail

Instructs the printer to send an e-mail to the specified address after completion of your job. You can choose between Off, On Error and Always.

Print Mode

Allows you to select printing modes.

· Print is the default and means normal printing.

· Spool – the job is held in the controller

· Hold – the job is held as processed bitmap and PDL job in the printer.

· Print and Hold – the job is printed and additionally held in the printer.

· Form allows you to create a form which can be invoked in the Forms panel. (See section "Forms".)

For [Hold] to printer you can additionally select [Secure Print]. Checking [Secure Print] enables a password field, allowing 1 to 8 characters as password. To print a secure job held in the printer you must enter the password at the printer panel.

Note

The password setting for Secure Print is not cleared when you click “Load Default Settings”. To clear them, enter other values manually.

Wait tells the printer to wait (without printing a proof copy) until you confirm or cancel the job.

File Name

You can enter a file name here. The file name will be shown at the display of the printer's main body.
If you leave it blank, the application from which you initiate the print job will create its own file name.


Authentication

Acquire Authentication Information

Obtains the authentication information stored in the printer. Click this button to fetch a list of authentication data and adjust the control items below.

User Authentication

Encloses your user name and password with your job. This identification will be used to determine your printing rights. You must supply a user name and password for Main Body User Authentication. You must select Server Setting additionally for External Server User Authentication. For Enhanced Server User Authentication, the items to be set depend on the setting in Enhanced Server applications.

The Verify button lets you know whether the settings for User Authentication are valid, before you actually print.

The user name must consist of 1 – 64 characters and symbols, or 1 – 32 characters or symbols of 2-4 - byte code. The password must consist of 0 – 64 alphanumeric characters. User accounts are configured by the administrator of the printer.

To enter the user name and the password,

1 click into the [User Name] field, enter the user name,

2 hit TAB to move to the [Password] field, enter the password,

3 hit TAB to move to the [Reenter] field, enter the password again.

While your input is invalid or not yet complete, the user name and password fields will be shown with red background.

Note

To work as public user, check the box [Public User].

Account Track

Encloses an [Account Name] and/or [Password] with your job. This identification will be used for tracking copying volume. You must supply an account name and/or password if account tracking is enabled by the administrator of the printer.

The account name must consist of up to 8 alphanumeric characters. The password must consist of up to 8 alphanumeric characters. An empty account name means the account is identified by the password. Accounts are configured by the administrator of the printer.

To enter the account name and the password,

4 check [Account Track],

5 click into the [Account Name] field, enter the account name,

6 hit TAB to move to the [Password] field, enter the password,

7 hit TAB to move to the [Reenter] field, enter the password again.

While your input is invalid or not yet complete, the password fields will be shown with red background.

Note

The identification and password settings for secure printing, user authentication, account tracking, and box number are not cleared when you select Default Settings in the "Favorite Settings" list. To clear them, enter other values manually.


Configure

The Configure Panel is divided into three tabs: Device Options, Driver Options, and SNMP Settings.

The Device Options determine which optional accessories are available on your printer (e.g. Paper Source Unit or Stapler). The installable options tailor the user interface of the printer driver on your PC and prevent the accidental selection of features which are not supported by the printer. To make the accessories available in the printer driver you must enable the corresponding installable options.

Every time the Device Options tab is called, the status of the installable options is updated. This can take a few seconds. In some cases (such as you change an installable option when the Configure panel is already opened), it is recommended to click Acquire Device Information to let the printer driver Plug-in auto-detect the installable options again.

You may also change an option value manually. This can be used, e.g. to create jobs as PostScript files for a printer which is not currently connected to your PC and may have different options installed.

Click OK to confirm your changes.

After you have enabled the available installable options, the features corresponding to those options will be available in the printer driver.

The Driver Options comprise additional features to customize the User Interface of the Printer Driver Plug-in. You can set following features: Acquire Device Information When Driver Starts, Secure Print Only, Show Password Dialog for Secure Print, Allow Changing User Name, Allow Changing User Authentication Password

Note

If the printer is used as a shared printer on a network server (and not directly), the printer driver Plug-in may not be able to configure installable options automatically. In this case, set the installable options manually.

Unit

Selects the measuring unit for sizes. Available are:

[Metric] and [U.S.]

Language

Selects the language in which the Printer Driver Plug-In is displayed. Following Languages are available:

English, 日本語, Deutsch, Français, Italiano, Español, 中國傳統, 简体中文, 한국어

Configure General Panel

By click on this button, a separate window opens. Here you can check any features located in the various panels of the printer driver plug-in. Features you check here are shown in the General panel for easier and faster access to your most frequently used functions.

The SNMP Settings provide security items for communication between client PCs and the image controller.


Version

This panel allows you to check the printer driver version. Additionally you can click the manufacturer’s link.